:host {
  display: block;
  width: 100%;
  box-sizing: border-box;
}
.container {
  position: relative;
  width: 100%;
  background-size: cover;
  background-position: center top;
  background-repeat: no-repeat;
  overflow: hidden;
}
gaming-blue_print_jackpot_v2 {
  display: block;
  width: 100%;
}
